.listbox, .listbox.ui-state-focus
{
  position   : absolute;
  max-height : 200px;
  height     : expression(200 < this.offsetHeight ? "200px" : "auto");
  overflow   : auto;
  font-weight: normal;
  color      : #777777;
  border     : 1px solid #dddddd;
  background : #ffffff none;
  z-index    : 100;
}

.listbox .ui-state-hover
{
  cursor: pointer;
  cursor: expression("default");
}

.listbox .item
{
  margin-bottom: 1px;
  padding      : 1px 5px;
}
